mbPws - Feature #147

select given train dies from sample dies
10/15/2022 02:44 PM - yanhua

Status: Closed Start date: 10/23/2022
Priority: Normal Due date:

Assignee: yanhua % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 16.00 hours
Description

Subtasks:

Feature # 159: coding
Feature # 160: test

Closed
Closed

History

#1 - 10/23/2022 05:39 PM - yanhua
- Status changed from New to Resolved

- Assignee set to yanhua

#2 - 01/15/2023 11:16 AM - yanhua

- Status changed from Resolved to Closed
